Security update for rubygem-passenger 1373

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for rubygem-passenger

Patch: SUSE-SLE-Module-Containers-12-2018-1373
CVEs: CVE-2018-12029
Bugs: 1097663

Applies to:

Package(s): ruby2.1-rubygem-passenger rubygem-passenger rubygem-passenger-apache2
Product(s):
SUSE Linux Enterprise Server 12

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.